Bug 1312069 - [GSS](6.4.z) Upgrade httpserver from 1.0.6.Final to 1.0.7.Final
[GSS](6.4.z) Upgrade httpserver from 1.0.6.Final to 1.0.7.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management (Show other bugs)
6.4.7
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.10
Assigned To: Fedor Gavrilov
Martin Simka
https://github.com/jbossas/httpserver...
:
Depends On: 1312064
Blocks: 1270708 eap6410-payload
  Show dependency treegraph
 
Reported: 2016-02-25 11:31 EST by Bartek Spyrko-Smietanko
Modified: 2017-01-17 07:59 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 07:59:31 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bartek Spyrko-Smietanko 2016-02-25 11:31:50 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 4 Michael Cada 2016-08-23 03:34:23 EDT
Verified with EAP 6.4.10.CP.CR2
Comment 5 Petr Penicka 2017-01-17 07:59:31 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Note You need to log in before you can comment on or make changes to this bug.